Subject: Re: Looking for Mead Recipes

From: [email-masked] (Gregory Owen)
Date: 24 May 1995 11:17:57 GMT

At the ftp site ftp.stanford.edu, in the directory
/pub/clubs/homebrew/mead, you'll find a recipe book that came from one
of the regulars of the Mead Lover's Digest.  It is called
BeesLees.txt.  There is also a FAQ and other related information
there.

Greg Owen { [email-masked],@xis.xerox.com } http://www.cs.tufts.edu/~gowen/
 1.01 GCS/GO d++ p+ c++ l++ u++ e+ -m+ s++/- n- h !(f)? g+ -w+ t+ r-- y?
 "I want to permeate the air you breathe/slide my way under your skin/place 
myself behind your eyes/and watch you, watch me, looking in." Katell Keineg